2018-05-12 01:10:08 277次浏览 1条回答 0 悬赏 50 金钱

之前的时候复制好文件然后配置好autoload_psr4.php后能正常使用,现在会报错找不到class必须要在yii\extensions.php配置好才行.

问:

1.这是什么原因造成的 2.怎么不通过composer安装插件,即直接复制文件然后进行配置安装扩展

您需要登录后才可以回答。登录 | 立即注册
jorge
见习主管

jorge

注册时间:2016-10-31
最后登录:2018-07-31
在线时长:14小时6分
粉丝0
金钱90
威望0
积分230

热门问题